Datenlogger-Update älter als das aktuell installierte!